$(document).ready(function(){
			load(1);
		});

		function load(page){
			var q= $("#q").val();
			var familia= $("#familia").val();
			var proveedor= $("#proveedor").val();
		
			var esta ='Activo';
		

			$("#loader").fadeIn('slow');
			$.ajax({
				url:'./php_articulo/tabla_articulos.php?action=ajax&page='+page+'&q='+q+'&familia='+familia+'&proveedor='+proveedor+'&estado='+esta,
				 beforeSend: function(objeto){
				 $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
			  },
				success:function(data){
					$(".outer_div").html(data).fadeIn('slow');
					$('#loader').html('');
					
				}
			})
		}